	.page_current {
		border: 1px solid #4169e1;
		background:#4169e1;
		color:#ffffff;
		font-size:13px;
		width: 30px;
		height: 30px;
		padding:0px;
		margin-left:3px;
		margin-right:3px;
	}
	
	.page_between {
		border: 0px solid #4169e1;
		background:#ffffff;
		color:#666666;
		font-size:13px;
		width: 30px;
		height: 30px;
		padding:0px;
		margin-left:2px;
		margin-right:2px;
		font-weight: bold;
	}
	
	.page_around, .page_bothend, .page_prev, .page_next {
		border: 1px solid #cccccc;
		background:#ffffff;
		font-size:13px;
		width: 30px;
		height: 30px;
		padding:0px;
		border-radius: 5px;		/* CSS3草案 */
		-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
		-moz-border-radius: 5px;	/* Firefox用 */
		margin-left:2px;
		margin-right:2px;
	}
